unable-to-find-upstream-tarball

Package Suite Start Time Duration Description
abinit multiarch-fixes 2020-10-10T15:46 20s Unable to find the needed upstream tarball for abinit, version 8.10.3.
abseil lintian-fixes 2020-11-19T11:43 53s Unable to find the needed upstream tarball for abseil, version 0~20200923.2.
abseil unchanged 2021-05-12T13:12 40s Unable to find the needed upstream tarball for abseil, version 0~20200923.3.
apgdiff fresh-snapshots 2020-09-19T23:30 18s Unable to find the needed upstream tarball for apgdiff, version 2.6+git20200212.10c7f37.
apgdiff lintian-fixes 2020-12-14T15:35 34s Unable to find the needed upstream tarball for apgdiff, version 2.6.
arm-compute-library lintian-fixes 2020-11-19T14:38 3m55s Unable to find the needed upstream tarball for arm-compute-library, version 20.08+dfsg.
astromenace-data lintian-fixes 2021-02-03T01:20 56s Unable to find the needed upstream tarball for astromenace-data, version 1.3.2+repack.
bcachefs-tools lintian-fixes 2021-04-20T06:46 45s Unable to find the needed upstream tarball for bcachefs-tools, version 0.1+git20210404.ce906d66.
beanbag lintian-fixes 2020-09-19T20:51 28s Unable to find the needed upstream tarball for beanbag, version 1.9.1.
beanbag unchanged 2020-09-19T21:31 7s Unable to find the needed upstream tarball for beanbag, version 1.9.1.
bidiv lintian-fixes 2020-12-15T13:14 30s Unable to find the needed upstream tarball for bidiv, version 1.5.
binutils lintian-fixes 2020-11-25T01:27 9m46s Unable to find the needed upstream tarball for binutils, version 2.35.50.20201103.
binutils unchanged 2021-01-05T17:28 43s Unable to find the needed upstream tarball for binutils, version 2.35.50.20201218.
bladerf lintian-fixes 2021-04-20T04:18 1m20s Unable to find the needed upstream tarball for bladerf, version 0.2019.07.
bluefish unchanged 2021-05-12T08:02 37s Unable to find the needed upstream tarball for bluefish, version 2.2.11+svn-r8872.
boilerpipe lintian-fixes 2021-05-14T09:46 1m14s Unable to find the needed upstream tarball for boilerpipe, version 1.2.0.
boomaga fresh-snapshots 2020-09-19T23:34 36s Unable to find the needed upstream tarball for boomaga, version 3.0.0+git20190815.f1904d0.
bosixnet unchanged 2021-04-21T10:45 13s Unable to find the needed upstream tarball for bosixnet, version 2.0.
caja-actions multiarch-fixes 2021-03-23T00:31 27s Unable to find the needed upstream tarball for caja-actions, version 1.8.3.
cardo lintian-fixes 2020-09-19T21:50 1m18s Unable to find the needed upstream tarball for cardo, version 1.04.
chameleon-cursor-theme lintian-fixes 2020-09-19T21:43 36s Unable to find the needed upstream tarball for chameleon-cursor-theme, version 0.5.
cl-db3 fresh-snapshots 2020-09-19T22:24 15s Unable to find the needed upstream tarball for cl-db3, version 20200212+git20200229.ba1fbb1.
clear-sans lintian-fixes 2021-02-05T21:33 33s Unable to find the needed upstream tarball for clear-sans, version 1.00.
clementine lintian-fixes 2020-10-13T13:41 1m43s Unable to find the needed upstream tarball for clementine, version 1.4.0~rc1+git174-gcb64d9705+dfsg.
cl-ieee-floats scrub-obsolete 2020-12-22T15:50 33s Unable to find the needed upstream tarball for cl-ieee-floats, version 20170830.
comedilib fresh-releases 2021-02-03T23:54 2m6s Unable to find the needed upstream tarball for comedilib, version 0.11.0+5.
compton lintian-fixes 2020-11-01T12:25 44s Unable to find the needed upstream tarball for compton, version 0.1~beta2+20150922.
condor lintian-fixes 2020-09-19T21:34 7m0s Unable to find the needed upstream tarball for condor, version 8.8.4~dfsg.1.
condor multiarch-fixes 2020-10-12T07:36 7m7s Unable to find the needed upstream tarball for condor, version 8.8.4~dfsg.1.
crazywa lintian-fixes 2020-09-20T04:15 27s Unable to find the needed upstream tarball for crazywa, version 0.0.0~git2019.06.13.
cube2-data fresh-snapshots 2020-09-19T22:38 3m37s Unable to find the needed upstream tarball for cube2-data, version 1.2+git20190105.a4886dd.
cuetools fresh-snapshots 2020-09-19T23:32 19s Unable to find the needed upstream tarball for cuetools, version 1.4.1+git20170901.d835e66.
cylc lintian-fixes 2021-03-26T18:55 2m50s Unable to find the needed upstream tarball for cylc, version 8.0~a1.
data-csv-clojure lintian-fixes 2020-11-19T05:59 26s Unable to find the needed upstream tarball for data-csv-clojure, version 0.1.3.
data-json-clojure lintian-fixes 2020-11-19T07:17 26s Unable to find the needed upstream tarball for data-json-clojure, version 0.2.6.
data-priority-map-clojure lintian-fixes 2020-11-19T12:26 25s Unable to find the needed upstream tarball for data-csv-clojure, version 0.1.3.
data-priority-map-clojure scrub-obsolete 2020-12-22T21:44 15s Unable to find the needed upstream tarball for data-csv-clojure, version 0.1.3.
dballe lintian-fixes 2020-09-19T22:43 1m3s Unable to find the needed upstream tarball for dballe, version 8.9.
dballe multiarch-fixes 2020-11-02T01:53 1m43s Unable to find the needed upstream tarball for dballe, version 8.9.
dballe scrub-obsolete 2021-05-14T22:49 42s Unable to find the needed upstream tarball for dballe, version 8.9.
dballe unchanged 2020-09-19T21:05 33s Unable to find the needed upstream tarball for dballe, version 8.9.
direwolf lintian-fixes 2021-04-19T10:01 4m48s Unable to find the needed upstream tarball for direwolf, version 1.6+dfsg.
dist scrub-obsolete 2021-02-03T04:09 2m18s Unable to find the needed upstream tarball for dist, version 3.5-236.
dlz-ldap-enum lintian-fixes 2021-04-19T19:24 3m58s Unable to find the needed upstream tarball for dlz-ldap-enum, version 1.1.0.
dnsmasq lintian-fixes 2021-03-05T18:18 3m7s Unable to find the needed upstream tarball for dnsmasq, version 2.85.
dnsmasq scrub-obsolete 2021-03-15T10:16 2m55s Unable to find the needed upstream tarball for dnsmasq, version 2.85.
docker.io lintian-fixes 2021-04-22T02:33 1m14s Unable to find the needed upstream tarball for docker.io, version 20.10.5+dfsg1.
docker.io scrub-obsolete 2021-04-22T04:27 12m56s Unable to find the needed upstream tarball for docker.io, version 20.10.5+dfsg1.
docker.io unchanged 2021-01-19T12:50 18s Unable to find the needed upstream tarball for docker.io, version 20.10.2+dfsg1.
dracut lintian-fixes 2020-09-20T11:35 11m32s Unable to find the needed upstream tarball for dracut, version 050+35.
dracut multiarch-fixes 2020-10-12T05:44 2m54s Unable to find the needed upstream tarball for dracut, version 050+35.
dropwatch lintian-fixes 2021-04-09T17:01 29s Unable to find the needed upstream tarball for dropwatch, version 1.5.3.
dune-geometry lintian-fixes 2020-12-26T00:59 23s Unable to find the needed upstream tarball for dune-geometry, version 2.7.0.
dune-istl unchanged 2020-09-20T01:14 39s Unable to find the needed upstream tarball for dune-istl, version 2.6.0.
dune-uggrid lintian-fixes 2020-12-21T23:05 46s Unable to find the needed upstream tarball for dune-uggrid, version 2.7.0.
dutch multiarch-fixes 2020-10-12T04:52 29s Unable to find the needed upstream tarball for dutch, version 2.10.
edk2 unchanged 2020-11-01T16:25 1h44m Unable to find the needed upstream tarball for edk2, version 0.0~20200229.
eigenbase-farrago lintian-fixes 2020-12-25T18:29 2m15s Unable to find the needed upstream tarball for eigenbase-resgen, version 1.3.0.13768.
elixir-lang lintian-fixes 2021-03-26T22:50 2m42s Unable to find the needed upstream tarball for elixir-lang, version 1.10.3.dfsg.
etbemon lintian-fixes 2021-04-19T19:55 2m28s Unable to find the needed upstream tarball for etbemon, version 1.3.5.
eximdoc4 unchanged 2020-11-23T23:07 19s Unable to find the needed upstream tarball for eximdoc4, version 4.93.0.3.
exodusii lintian-fixes 2020-11-29T00:34 1m24s Unable to find the needed upstream tarball for exodusii, version 6.02.dfsg.1.
expand-region-el lintian-fixes 2021-03-06T19:26 49s Unable to find the needed upstream tarball for expand-region-el, version 0.11.0+36.
fckit lintian-fixes 2020-11-19T15:31 1m2s Unable to find the needed upstream tarball for fckit, version 0.6.3.
festlex-oald lintian-fixes 2020-09-19T22:42 23s Unable to find the needed upstream tarball for festlex-oald, version 2.4.
festlex-oald scrub-obsolete 2021-05-14T22:52 11s Unable to find the needed upstream tarball for festlex-oald, version 2.4.
festvox-ellpc11k scrub-obsolete 2021-05-14T22:21 14s Unable to find the needed upstream tarball for festvox-ellpc11k, version 1.95.
festvox-kallpc16k lintian-fixes 2020-12-16T02:59 1m3s Unable to find the needed upstream tarball for festvox-kallpc16k, version 2.4.
festvox-rablpc8k lintian-fixes 2020-11-29T06:24 35s Unable to find the needed upstream tarball for festvox-rablpc16k, version 2.4.
fetch-crl lintian-fixes 2021-02-12T12:17 41s Unable to find the needed upstream tarball for fetch-crl, version 3.0.20.
firmware-nonfree lintian-fixes 2021-04-04T10:54 49s Unable to find the needed upstream tarball for firmware-nonfree, version 20210315.
firmware-nonfree unchanged 2021-04-04T11:44 18s Unable to find the needed upstream tarball for firmware-nonfree, version 20210315.
fluidr3mono-gm-soundfont lintian-fixes 2021-04-04T15:21 6m16s Unable to find the needed upstream tarball for fluidr3mono-gm-soundfont, version 2.315.
fluidr3mono-gm-soundfont unchanged 2021-04-04T13:05 5m28s Unable to find the needed upstream tarball for fluidr3mono-gm-soundfont, version 2.315.
folding-mode-el lintian-fixes 2020-11-03T18:44 26s Unable to find the needed upstream tarball for folding-mode-el, version 0+20200825.748.
fonts-open-sans unchanged 2020-11-14T10:47 20s Unable to find the needed upstream tarball for fonts-open-sans, version 1.11.
form-history-control lintian-fixes 2020-11-29T13:37 22s Unable to find the needed upstream tarball for form-history-control, version 2.5.1.0.
freebsd-libs multiarch-fixes 2021-03-22T13:23 45s Unable to find the needed upstream tarball for freebsd-libs, version 10.3~svn296373.
fsharp lintian-fixes 2021-03-26T17:53 4m11s Unable to find the needed upstream tarball for fsharp, version 4.5.0.0+dfsg2.
gcc-riscv64-unknown-elf lintian-fixes 2020-11-26T06:54 2h7m Unable to find the needed upstream tarball for gcc-riscv64-unknown-elf, version 8.3.0.2019.08+dfsg.
git lintian-fixes 2021-04-19T20:11 14m3s Unable to find the needed upstream tarball for git, version 2.31.0+next.20210315.
git unchanged 2021-04-19T17:32 8m2s Unable to find the needed upstream tarball for git, version 2.31.0+next.20210315.
git-ftp fresh-snapshots 2020-09-19T23:27 15s Unable to find the needed upstream tarball for git-ftp, version 1.6.0+git20200502.057f7d8.
git-remote-gcrypt lintian-fixes 2020-09-19T21:23 42s Unable to find the needed upstream tarball for git-remote-gcrypt, version 1.4.
git-remote-gcrypt multiarch-fixes 2020-09-19T23:24 12s Unable to find the needed upstream tarball for git-remote-gcrypt, version 1.4.
git-remote-gcrypt unchanged 2020-09-19T20:58 9s Unable to find the needed upstream tarball for git-remote-gcrypt, version 1.4.
gladtex lintian-fixes 2020-12-01T17:17 51s Unable to find the needed upstream tarball for gladtex, version 3.1.0.
gladtex unchanged 2020-11-18T04:13 21s Unable to find the needed upstream tarball for gladtex, version 3.1.0.
glirc fresh-releases 2020-09-20T01:22 4m49s Unable to find the needed upstream tarball for glirc, version 5.9.1.
globus-authz lintian-fixes 2020-11-29T02:00 39s Unable to find the needed upstream tarball for globus-authz, version 4.3.
globus-authz-callout-error lintian-fixes 2020-11-18T18:13 25s Unable to find the needed upstream tarball for globus-authz-callout-error, version 4.1.
globus-ftp-client lintian-fixes 2021-04-09T18:18 45s Unable to find the needed upstream tarball for globus-ftp-client, version 9.5.
globus-gass-cache-program lintian-fixes 2021-04-21T10:52 1m23s Unable to find the needed upstream tarball for globus-gass-cache-program, version 7.0.
globus-gass-server-ez lintian-fixes 2021-01-20T21:21 48s Unable to find the needed upstream tarball for globus-gass-server-ez, version 6.1.
globus-gass-transfer lintian-fixes 2020-09-19T22:34 21s Unable to find the needed upstream tarball for globus-gass-transfer, version 9.1.
globus-gfork lintian-fixes 2021-04-21T11:01 1m28s Unable to find the needed upstream tarball for globus-gfork, version 5.0.
globus-gram-client-tools lintian-fixes 2020-09-19T22:23 24s Unable to find the needed upstream tarball for globus-gram-client-tools, version 12.0.
globus-gram-client-tools unchanged 2021-02-05T23:55 6s Unable to find the needed upstream tarball for globus-gram-client-tools, version 12.1.
globus-gram-job-manager-lsf lintian-fixes 2020-11-17T13:31 25s Unable to find the needed upstream tarball for globus-gram-job-manager-lsf, version 3.0.
globus-gram-job-manager-sge scrub-obsolete 2021-02-03T03:44 24s Unable to find the needed upstream tarball for globus-gram-job-manager-sge, version 3.1.
globus-gridftp-server-control lintian-fixes 2021-01-12T12:23 2m38s Unable to find the needed upstream tarball for globus-gridftp-server-control, version 9.1.
globus-gridmap-callout-error lintian-fixes 2020-12-29T14:58 36s Unable to find the needed upstream tarball for globus-gridmap-callout-error, version 3.2.
globus-gridmap-verify-myproxy-callout lintian-fixes 2021-04-21T10:56 1m25s Unable to find the needed upstream tarball for globus-gridmap-verify-myproxy-callout, version 3.2.
globus-gsi-callback lintian-fixes 2021-01-19T07:46 40s Unable to find the needed upstream tarball for globus-gsi-callback, version 6.2.
globus-gsi-cert-utils lintian-fixes 2020-12-17T02:36 6m36s Unable to find the needed upstream tarball for globus-gsi-cert-utils, version 10.7.
globus-gss-assist lintian-fixes 2020-12-16T17:57 9m51s Unable to find the needed upstream tarball for globus-gss-assist, version 12.4.
globus-xio-gridftp-multicast lintian-fixes 2020-11-16T18:24 28s Unable to find the needed upstream tarball for globus-xio-gridftp-multicast, version 2.1.
globus-xio-udt-driver scrub-obsolete 2020-11-16T14:22 15s Unable to find the needed upstream tarball for globus-xio-udt-driver, version 2.2.
gnome-shell-extension-hide-activities fresh-snapshots 2020-09-19T21:40 1m5s Unable to find the needed upstream tarball for gnome-shell-extension-hide-activities, version 0.00~git20131024.2.6574986.
gnome-shell-extension-hide-activities lintian-fixes 2020-11-15T13:58 31s Unable to find the needed upstream tarball for gnome-shell-extension-hide-activities, version 0.00~git20131024.1.6574986.
gnome-shell-extension-pixelsaver fresh-snapshots 2020-09-19T23:35 14s Unable to find the needed upstream tarball for gnome-shell-extension-pixelsaver, version 1.20+git20191215.9ba4425.
gnome-shell-extension-shortcuts fresh-snapshots 2020-09-19T23:20 19s Unable to find the needed upstream tarball for gnome-shell-extension-shortcuts, version 1.1.1+git20180110.82dc23d.
gnome-shell-extension-tilix-shortcut scrub-obsolete 2021-05-14T22:51 14s Unable to find the needed upstream tarball for gnome-shell-extension-tilix-shortcut, version 1.0.1.
gnome-video-effects unchanged 2020-11-13T14:23 1m57s Unable to find the needed upstream tarball for gnome-video-effects, version 0.5.0.
golang-github-appc-docker2aci fresh-snapshots 2020-09-19T22:38 21s Unable to find the needed upstream tarball for golang-github-appc-docker2aci, version 0.17.2+dfsg+git20180413.248258b.
golang-github-cznic-strutil fresh-snapshots 2020-09-19T23:17 2m11s Unable to find the needed upstream tarball for golang-github-cznic-strutil, version 0.0~git20181122.0.275e903.
golang-github-hashicorp-go-memdb fresh-snapshots 2020-09-19T23:01 1m24s Unable to find the needed upstream tarball for golang-github-hashicorp-go-memdb, version 1.2.1.
golang-github-nytimes-gziphandler fresh-snapshots 2020-09-19T22:44 23s Unable to find the needed upstream tarball for golang-github-nytimes-gziphandler, version 1.1.1+git20191113.2f8bb1d.
golang-github-shopify-sarama fresh-snapshots 2020-09-19T20:50 31s Unable to find the needed upstream tarball for golang-github-shopify-sarama, version 1.27.0+git20200913.5466b37.
gr-fosphor lintian-fixes 2020-10-13T18:52 31s Unable to find the needed upstream tarball for gr-fosphor, version 3.8~2.2d4fe78.
gridtools lintian-fixes 2020-12-22T13:55 1m34s Unable to find the needed upstream tarball for gridtools, version 2.0.0~rc1.
gr-iqbal lintian-fixes 2021-04-21T10:10 1m33s Unable to find the needed upstream tarball for gr-iqbal, version 0.38.
gr-iqbal multiarch-fixes 2021-04-21T11:39 29s Unable to find the needed upstream tarball for gr-iqbal, version 0.38.
gr-radar lintian-fixes 2021-04-19T10:57 2m5s Unable to find the needed upstream tarball for gr-radar, version 0.0.0.20180308.
gr-rds multiarch-fixes 2021-03-22T17:08 26s Unable to find the needed upstream tarball for gr-rds, version 3.8.0.0.f1c584a.
gscan2pdf unchanged 2021-04-19T20:42 2m20s Unable to find the needed upstream tarball for gscan2pdf, version 2.12.1.
h2o lintian-fixes 2021-04-19T18:40 1m22s Unable to find the needed upstream tarball for h2o, version 2.2.5+dfsg2.
h2o multiarch-fixes 2021-04-22T08:40 1m34s Unable to find the needed upstream tarball for h2o, version 2.2.5+dfsg2.
hardinfo fresh-snapshots 2020-09-19T22:55 32s Unable to find the needed upstream tarball for hardinfo, version 0.5.1+git20200813.0557696.
haskell-irc-core fresh-releases 2020-09-20T04:36 5m12s Unable to find the needed upstream tarball for haskell-irc-core, version 5.9.1.
haskell-pandoc-citeproc fresh-releases 2020-09-20T01:54 3m47s Unable to find the needed upstream tarball for haskell-pandoc-citeproc, version 1.12.1.
haskell-zeromq4-haskell fresh-releases 2020-09-20T03:59 6m18s Unable to find the needed upstream tarball for haskell-zeromq4-haskell, version 0.8.4.
icecc-monitor fresh-snapshots 2020-09-19T21:28 15s Unable to find the needed upstream tarball for icecc-monitor, version 3.3+git20200730.479490f.
icingaweb2-module-director lintian-fixes 2021-04-21T10:42 3m34s Unable to find the needed upstream tarball for icingaweb2-module-businessprocess, version 2.3.0.
igtf-policy-bundle multiarch-fixes 2021-03-22T17:49 1m12s Unable to find the needed upstream tarball for igtf-policy-bundle, version 1.109.
im-config unchanged 2020-11-03T15:02 11s Unable to find the needed upstream tarball for im-config, version 0.46.
inadyn orphan 2020-09-19T22:50 59s Unable to find the needed upstream tarball for inadyn, version 1.99.9.
inadyn unchanged 2020-09-19T23:23 8s Unable to find the needed upstream tarball for inadyn, version 1.99.9.
inchi lintian-fixes 2021-03-15T04:10 1m8s Unable to find the needed upstream tarball for inchi, version 1.03+dfsg.
irony-mode lintian-fixes 2021-02-03T01:21 57s Unable to find the needed upstream tarball for irony-mode, version 1.4.0+7.g76fd37f.
iucode-tool unchanged 2021-04-20T05:30 15s Unable to find the needed upstream tarball for iucode-tool, version 2.3.1.
javacc lintian-fixes 2020-11-13T10:16 34s Unable to find the needed upstream tarball for javacc, version 5.0.
jsbundle-web-interfaces lintian-fixes 2020-09-19T22:56 20s Unable to find the needed upstream tarball for jsbundle-web-interfaces, version 1.1.0+~2.0.1~ds+~6.0.0+~0~20180821.
kactivities-kf5 unchanged 2020-12-28T11:03 32s Unable to find the needed upstream tarball for kactivities-kf5, version 5.70.0.
kcmutils unchanged 2020-12-28T06:15 3m1s Unable to find the needed upstream tarball for kcmutils, version 5.70.0.
kdesignerplugin unchanged 2020-12-28T06:24 24s Unable to find the needed upstream tarball for kdesignerplugin, version 5.70.0.
kfind unchanged 2021-03-15T22:08 20s Unable to find the needed upstream tarball for kfind, version 20.04.3.
kfreebsd-10 lintian-fixes 2020-09-19T22:22 22s Unable to find the needed upstream tarball for kfreebsd-11, version 11.4.
kglobalaccel unchanged 2021-04-21T11:00 31s Unable to find the needed upstream tarball for kglobalaccel, version 5.77.0.
klettres unchanged 2021-03-15T22:12 21s Unable to find the needed upstream tarball for klettres, version 20.04.0.
kmag unchanged 2021-03-15T21:50 10s Unable to find the needed upstream tarball for kmag, version 20.04.3.
kompare unchanged 2021-03-15T21:59 20s Unable to find the needed upstream tarball for kompare, version 20.04.3.
kubernetes orphan 2020-01-12T13:08 2m19s Unable to find the needed upstream tarball for kubernetes, version 1.12.10+dfsg.
kylin-burner lintian-fixes 2021-03-26T17:51 1m25s Unable to find the needed upstream tarball for kylin-burner, version 3.1.0.
kylin-burner unchanged 2021-03-26T16:35 50s Unable to find the needed upstream tarball for kylin-burner, version 3.1.0.
kylin-display-switch lintian-fixes 2020-09-19T21:01 16s Unable to find the needed upstream tarball for kylin-display-switch, version 2.0.9.
kylin-display-switch unchanged 2020-09-19T21:25 7s Unable to find the needed upstream tarball for kylin-display-switch, version 2.0.9.
kylin-video lintian-fixes 2021-04-22T02:43 33s Unable to find the needed upstream tarball for kylin-video, version 2.1.2.
kylin-video unchanged 2021-04-22T03:09 9s Unable to find the needed upstream tarball for kylin-video, version 2.1.2.
lebiniou lintian-fixes 2020-09-19T21:07 25s Unable to find the needed upstream tarball for lebiniou, version 3.43.1.
lebiniou unchanged 2020-09-19T22:39 15s Unable to find the needed upstream tarball for lebiniou, version 3.43.1.
lebiniou-data lintian-fixes 2021-03-27T01:14 1m14s Unable to find the needed upstream tarball for lebiniou-data, version 3.55.0.
ledgersmb lintian-fixes 2021-04-19T20:00 4m14s Unable to find the needed upstream tarball for ledgersmb, version 1.7.26+ds.
ledgersmb unchanged 2021-04-19T17:07 1m31s Unable to find the needed upstream tarball for ledgersmb, version 1.7.26+ds.
libao lintian-fixes 2020-11-12T09:11 1m3s Unable to find the needed upstream tarball for libao, version 1.2.2+20180113.
libao scrub-obsolete 2021-01-19T09:20 51s Unable to find the needed upstream tarball for libao, version 1.2.2+20180113.
libao unchanged 2020-10-14T19:13 1m13s Unable to find the needed upstream tarball for libao, version 1.2.2+20180113.
libaws unchanged 2021-04-10T08:16 13s Unable to find the needed upstream tarball for libaws, version 20.2.
libblocksruntime lintian-fixes 2021-04-04T11:31 2m7s Unable to find the needed upstream tarball for libblocksruntime, version 0.1.
libblocksruntime multiarch-fixes 2021-04-04T17:36 25s Unable to find the needed upstream tarball for libblocksruntime, version 0.1.
libblocksruntime scrub-obsolete 2021-04-04T14:05 25s Unable to find the needed upstream tarball for libblocksruntime, version 0.1.
libblocksruntime unchanged 2021-04-04T10:45 8s Unable to find the needed upstream tarball for libblocksruntime, version 0.1.
libcgi-github-webhook-perl lintian-fixes 2021-04-22T02:45 1m35s Unable to find the needed upstream tarball for libcgi-github-webhook-perl, version 0.07.
libcgi-github-webhook-perl unchanged 2021-04-22T03:07 1m6s Unable to find the needed upstream tarball for libcgi-github-webhook-perl, version 0.07.
libcitadel lintian-fixes 2020-09-20T05:07 39s Unable to find the needed upstream tarball for libcitadel, version 917.
libcitadel scrub-obsolete 2021-01-12T22:38 2m38s Unable to find the needed upstream tarball for libcitadel, version 917.
libixp lintian-fixes 2020-10-12T05:51 19s Unable to find the needed upstream tarball for libixp, version 0.6~20121202+hg148.
libixp orphan 2021-02-02T19:01 32s Unable to find the needed upstream tarball for libixp, version 0.6~20121202+hg148.
libixp scrub-obsolete 2020-11-27T11:39 2m25s Unable to find the needed upstream tarball for libixp, version 0.6~20121202+hg148.
libixp unchanged 2020-10-12T05:49 16s Unable to find the needed upstream tarball for libixp, version 0.6~20121202+hg148.
libjdom2-java fresh-snapshots 2020-09-19T21:47 1m40s Unable to find the needed upstream tarball for libjdom2-java, version 2.0.6+git20180421.3c4e2cf.
libjs-spin.js multiarch-fixes 2020-10-12T04:51 17s Unable to find the needed upstream tarball for libjs-spin.js, version 1.2.8+dfsg2.
liblockfile unchanged 2020-09-19T22:29 6s Unable to find the needed upstream tarball for liblockfile, version 1.15.
libmacaroons lintian-fixes 2020-12-17T03:46 30s Unable to find the needed upstream tarball for libmacaroons, version 0.3.0.
libosmosdr scrub-obsolete 2021-01-12T05:44 2m28s Unable to find the needed upstream tarball for libosmosdr, version 0.1.8.effcaa7.
libpam-script fresh-snapshots 2020-09-19T23:02 1m7s Unable to find the needed upstream tarball for libpam-script, version 1.1.9+git20180720.2c8502f.
libpod lintian-fixes 2021-05-12T07:20 2m18s Unable to find the needed upstream tarball for libpod, version 3.0.1+dfsg1.
libpthread-workqueue multiarch-fixes 2021-04-04T17:44 21s Unable to find the needed upstream tarball for libpthread-workqueue, version 0.9.1.
libpthread-workqueue unchanged 2021-04-22T02:24 5s Unable to find the needed upstream tarball for libpthread-workqueue, version 0.9.1.
librarian-puppet-simple lintian-fixes 2021-01-30T13:44 2m17s Unable to find the needed upstream tarball for librarian-puppet-simple, version 0.0.5.
librun-parts-perl lintian-fixes 2020-09-19T21:03 3m41s Unable to find the needed upstream tarball for librun-parts-perl, version 0.10.
librun-parts-perl unchanged 2020-09-19T22:50 15s Unable to find the needed upstream tarball for librun-parts-perl, version 0.10.
libtasn1-6 fresh-snapshots 2020-09-19T22:33 49s Unable to find the needed upstream tarball for libtasn1-6, version 4.16.0+git20180121.73fa825.
libvirt-sandbox multiarch-fixes 2021-03-22T16:07 1m0s Unable to find the needed upstream tarball for libvirt-sandbox, version 0.5.1+git20160404.
libyanfs-java multiarch-fixes 2020-10-12T05:55 14s Unable to find the needed upstream tarball for libyanfs-java, version 0.0+cvs20070825.
libzypp multiarch-fixes 2020-10-10T13:37 18s Unable to find the needed upstream tarball for libzypp, version 17.7.0.
lightbeam fresh-snapshots 2020-12-27T09:54 25s Unable to find the needed upstream tarball for lightbeam, version 3.0.1.
lightbeam lintian-fixes 2020-12-26T01:59 19s Unable to find the needed upstream tarball for lightbeam, version 3.0.1.
lightbeam scrub-obsolete 2021-03-15T12:34 21s Unable to find the needed upstream tarball for lightbeam, version 3.0.1.
lightdm-settings lintian-fixes 2020-12-01T11:47 22s Unable to find the needed upstream tarball for lightdm-settings, version 1.4.2+dfsg.1.
linux lintian-fixes 2021-04-04T12:51 17m26s Unable to find the needed upstream tarball for linux, version 5.10.26.
linux unchanged 2021-04-22T09:35 15m23s Unable to find the needed upstream tarball for linux, version 5.10.28.
linux-signed-amd64 lintian-fixes 2021-03-31T20:46 25m32s Unable to find the needed upstream tarball for linux, version 5.10.24.
linux-signed-amd64 unchanged 2021-04-04T11:08 16m22s Unable to find the needed upstream tarball for linux, version 5.10.26.
linux-signed-arm64 lintian-fixes 2021-04-04T15:34 16m28s Unable to find the needed upstream tarball for linux, version 5.10.26.
linux-wlan-ng multiarch-fixes 2021-03-22T13:38 44s Unable to find the needed upstream tarball for linux-wlan-ng, version 0.2.9+dfsg.
linux-wlan-ng scrub-obsolete 2021-03-22T01:34 32s Unable to find the needed upstream tarball for linux-wlan-ng, version 0.2.9+dfsg.
llvm-toolchain-11 scrub-obsolete 2021-03-15T12:18 1m10s Unable to find the needed upstream tarball for llvm-toolchain-11, version 11.1.0.
llvm-toolchain-9 multiarch-fixes 2021-03-23T00:06 48s Unable to find the needed upstream tarball for llvm-toolchain-11, version 11.1.0.
loganalyzer lintian-fixes 2021-04-04T10:30 2m51s Unable to find the needed upstream tarball for loganalyzer, version 4.1.5+dfsg.
lshw unchanged 2020-11-13T20:03 1m17s Unable to find the needed upstream tarball for lshw, version 02.18.85.
lua-bit32 lintian-fixes 2021-04-21T10:46 2m13s Unable to find the needed upstream tarball for lua-bit32, version 5.3.0.
lua-discount orphan 2021-03-07T13:35 28s Unable to find the needed upstream tarball for lua-discount, version 2.1.8.
m4api lintian-fixes 2021-04-21T17:45 59s Unable to find the needed upstream tarball for m4api, version 0.3~0.9646fd.
mahimahi lintian-fixes 2021-04-19T20:19 3m27s Unable to find the needed upstream tarball for mahimahi, version 0.98.
mahimahi multiarch-fixes 2021-03-07T11:37 37s Unable to find the needed upstream tarball for mahimahi, version 0.98.
mahimahi unchanged 2021-04-19T17:12 18s Unable to find the needed upstream tarball for mahimahi, version 0.98.
mailagent lintian-fixes 2021-03-26T19:00 1m52s Unable to find the needed upstream tarball for mailagent, version 3.1-106.
mailscripts lintian-fixes 2020-09-19T20:53 26s Unable to find the needed upstream tarball for mailscripts, version 0.22.
makedepf90 lintian-fixes 2020-09-20T04:14 25s Unable to find the needed upstream tarball for makedepf90, version 3.0.0.
makedumpfile lintian-fixes 2021-03-15T16:21 1m11s Unable to find the needed upstream tarball for makedumpfile, version 1.6.8.
manpages-l10n lintian-fixes 2021-01-26T00:02 4m2s Unable to find the needed upstream tarball for manpages-l10n, version 4.2.9~pre1.
matrix-mirage fresh-releases 2021-01-19T17:25 1m22s Unable to find the needed upstream tarball for matrix-mirage, version 0.6.4~dfsg+~hsluv1.0.0.
matrix-mirage lintian-fixes 2020-11-19T13:03 32s Unable to find the needed upstream tarball for matrix-mirage, version 0.6.4~dfsg+~hsluv1.0.0.
monero unchanged 2021-03-08T08:46 29m17s Unable to find the needed upstream tarball for monero, version 0.17.1.9+~0+20200826.
mongo-cxx-driver-legacy lintian-fixes 2021-04-04T12:47 1m40s Unable to find the needed upstream tarball for mongo-cxx-driver-legacy, version 1.1.3.
mpqc3 lintian-fixes 2020-09-19T23:22 26s Unable to find the needed upstream tarball for mpqc3, version 0.0~git20170114.
mpqc3 multiarch-fixes 2021-04-09T21:30 35s Unable to find the needed upstream tarball for mpqc3, version 0.0~git20170114.
mpqc3 scrub-obsolete 2021-01-20T08:14 25s Unable to find the needed upstream tarball for mpqc3, version 0.0~git20170114.
msgpuck lintian-fixes 2020-09-19T21:21 26s Unable to find the needed upstream tarball for msgpuck, version 2.0.0.
msgpuck multiarch-fixes 2020-10-12T05:08 57s Unable to find the needed upstream tarball for msgpuck, version 2.0.0.
msgpuck unchanged 2020-09-19T22:36 5s Unable to find the needed upstream tarball for msgpuck, version 2.0.0.
musescore2 lintian-fixes 2020-11-04T18:51 8m29s Unable to find the needed upstream tarball for musescore3, version 3.2.3+dfsg1.
musescore3 lintian-fixes 2020-11-26T16:09 9m11s Unable to find the needed upstream tarball for musescore3, version 3.2.3+dfsg1.
musescore-general-soundfont unchanged 2021-04-04T13:45 5m42s Unable to find the needed upstream tarball for musescore-general-soundfont, version 0.2.
musescore-general-soundfont-small lintian-fixes 2021-04-04T14:04 6m27s Unable to find the needed upstream tarball for musescore-general-soundfont-small, version 0.2.
musescore-general-soundfont-small unchanged 2021-04-04T15:41 5m35s Unable to find the needed upstream tarball for musescore-general-soundfont-small, version 0.2.
mypaint-brushes lintian-fixes 2021-01-19T15:44 1m28s Unable to find the needed upstream tarball for mypaint-brushes, version 2.0.2+ds1.
nastran unchanged 2021-03-22T02:54 1m20s Unable to find the needed upstream tarball for nastran, version 0.1.95.
networking-arista lintian-fixes 2020-09-19T22:49 1m57s Unable to find the needed upstream tarball for networking-arista, version 2017.2.2.
neutron-vpnaas-dashboard lintian-fixes 2020-12-22T22:52 59s Unable to find the needed upstream tarball for neutron-vpnaas-dashboard, version 3.0.0.
nmrpflash lintian-fixes 2020-09-20T12:11 15s Unable to find the needed upstream tarball for nmrpflash, version 0.9.14-16-ge95526d.
nocache fresh-snapshots 2020-09-19T22:54 1m36s Unable to find the needed upstream tarball for nocache, version 1.1+git20200606.2b6ea1f.
node-bunyan lintian-fixes 2020-12-16T04:56 26s Unable to find the needed upstream tarball for node-bunyan, version 2.0.4+~cs4.4.2.
node-cheerio unchanged 2021-01-20T15:32 14s Unable to find the needed upstream tarball for node-cheerio, version 1.0.0~rc~5+~cs6.1.2.
node-debbundle-insert-module-globals scrub-obsolete 2020-12-15T07:08 23s Unable to find the needed upstream tarball for node-debbundle-insert-module-globals, version 7.2.0+ds+~cs3.3.3.
node-html5shiv unchanged 2021-04-12T08:18 1m25s Unable to find the needed upstream tarball for node-html5shiv, version 3.7.3+dfsg.
node-istanbul scrub-obsolete 2021-01-12T08:46 2m34s Unable to find the needed upstream tarball for node-istanbul, version 0.4.5+ds+~cs56.14.45.
node-mermaid lintian-fixes 2020-11-17T19:48 1m5s Unable to find the needed upstream tarball for node-mermaid, version 8.7.0+ds+~cs27.17.17.
node-miragejs lintian-fixes 2021-02-13T06:36 35s Unable to find the needed upstream tarball for node-miragejs, version 0.1.41+~cs5.6.6.
node-postcss-reporter fresh-releases 2020-12-15T12:59 41s Unable to find the needed upstream tarball for node-postcss-reporter, version 6.0.1+repack.
nuitka lintian-fixes 2020-11-06T00:14 8m29s Unable to find the needed upstream tarball for nuitka, version 0.6.10~rc6+ds.
nuitka scrub-obsolete 2020-11-19T04:52 2m59s Unable to find the needed upstream tarball for nuitka, version 0.6.10~rc8+ds.
nuitka unchanged 2021-04-22T09:41 1m58s Unable to find the needed upstream tarball for nuitka, version 0.6.15~rc4+ds.
nvidia-cuda-toolkit fresh-releases 2020-12-27T11:39 55s Unable to find the needed upstream tarball for nvidia-cuda-toolkit, version 11.1.1.
nwipe fresh-snapshots 2020-09-19T20:52 15s Unable to find the needed upstream tarball for nwipe, version 0.28+git20200712.cbe1d83.
ola lintian-fixes 2020-09-19T23:25 1m34s Unable to find the needed upstream tarball for ola, version 0.10.7.nojsmin.
omnidb-plpgsql-debugger lintian-fixes 2021-02-14T08:23 29s Unable to find the needed upstream tarball for omnidb-plpgsql-debugger, version 3.0.0.20201026.
open3d lintian-fixes 2020-11-26T16:14 37s Unable to find the needed upstream tarball for open3d, version 0.9.0+ds.
openhft-chronicle-core lintian-fixes 2021-05-14T19:39 3m2s Unable to find the needed upstream tarball for openhft-chronicle-core, version 2.17.5-v1.1.8.
opentmpfiles lintian-fixes 2020-12-19T09:38 36s Unable to find the needed upstream tarball for opentmpfiles, version 0.2+2019.05.21.git.44a55796ba.
opusfile lintian-fixes 2020-10-12T12:24 33s Unable to find the needed upstream tarball for opusfile, version 0.9+20170913.
opusfile unchanged 2020-11-12T04:27 24s Unable to find the needed upstream tarball for opusfile, version 0.9+20170913.
opus-tools lintian-fixes 2021-04-19T21:42 1m55s Unable to find the needed upstream tarball for opus-tools, version 0.1.10.
owx lintian-fixes 2021-04-04T12:49 1m37s Unable to find the needed upstream tarball for owx, version 0~20110415.
password-gorilla lintian-fixes 2020-09-19T23:28 24s Unable to find the needed upstream tarball for password-gorilla, version 1.6.0~git20171121.9209766.
pepper fresh-snapshots 2020-09-19T20:54 14s Unable to find the needed upstream tarball for pepper, version 0.3.3+git20160530.a03b649.
perl6 lintian-fixes 2020-09-19T21:33 36s Unable to find the needed upstream tarball for perl6, version 6.d.
php-console-table lintian-fixes 2020-09-19T21:30 32s Unable to find the needed upstream tarball for php-console-table, version 1.1.5.
pinball lintian-fixes 2020-12-23T07:26 1m26s Unable to find the needed upstream tarball for pinball, version 0.0.0.
pipemeter lintian-fixes 2021-03-26T20:10 5m49s Unable to find the needed upstream tarball for pipemeter, version 1.1.3.
pipemeter unchanged 2021-04-19T20:32 4m32s Unable to find the needed upstream tarball for pipemeter, version 1.1.3.
plover lintian-fixes 2021-02-03T02:31 56s Unable to find the needed upstream tarball for plover, version 4.0.0~dev8~66~g685bd33.
poppler lintian-fixes 2021-03-25T23:45 1m13s Unable to find the needed upstream tarball for poppler, version 21.02.0.
poppler scrub-obsolete 2021-03-14T22:54 34s Unable to find the needed upstream tarball for poppler, version 21.02.0.
poppler unchanged 2021-05-11T20:52 11s Unable to find the needed upstream tarball for poppler, version 21.02.0.
poppler-data lintian-fixes 2020-11-12T04:52 1m15s Unable to find the needed upstream tarball for poppler-data, version 0.4.9.
powa-archivist lintian-fixes 2021-04-19T20:33 3m50s Unable to find the needed upstream tarball for powa-archivist, version 4.1.2.
powerdebug lintian-fixes 2020-09-19T20:56 2m53s Unable to find the needed upstream tarball for powerdebug, version 0.7.1-2013.09.
powerdebug orphan 2020-09-19T23:27 57s Unable to find the needed upstream tarball for powerdebug, version 0.7.1-2013.09.
powerdebug unchanged 2020-09-19T22:25 4s Unable to find the needed upstream tarball for powerdebug, version 0.7.1-2013.09.
psi-plus unchanged 2021-05-14T21:15 12s Unable to find the needed upstream tarball for psi-plus, version 1.4.1231.
psi-plus-l10n lintian-fixes 2020-12-22T15:06 32s Unable to find the needed upstream tarball for psi-plus-l10n, version 1.4.1231.
psi-plus-l10n unchanged 2021-04-10T04:07 7s Unable to find the needed upstream tarball for psi-plus-l10n, version 1.4.1449.
puppet-module-debian-archvsync lintian-fixes 2021-01-20T17:32 45s Unable to find the needed upstream tarball for puppet-module-debian-archvsync, version 0.1.13.
puppet-module-puppet-community-mcollective lintian-fixes 2020-09-19T22:37 22s Unable to find the needed upstream tarball for puppet-module-puppet-community-mcollective, version 0.6.2.
pyocd lintian-fixes 2021-03-26T19:21 1m36s Unable to find the needed upstream tarball for pyocd, version 0.13.1+dfsg.
pyocd unchanged 2021-04-21T11:02 11s Unable to find the needed upstream tarball for pyocd, version 0.13.1+dfsg.
python3-defaults unchanged 2020-10-11T10:38 10s Unable to find the needed upstream tarball for python3-defaults, version 3.8.6.
python3-stdlib-extensions unchanged 2020-11-03T03:50 17m45s Unable to find the needed upstream tarball for python3-stdlib-extensions, version 3.8.3.
python-defaults lintian-fixes 2020-10-21T21:03 32s Unable to find the needed upstream tarball for python-defaults, version 2.7.18.
python-defaults unchanged 2020-11-12T09:03 15s Unable to find the needed upstream tarball for python-defaults, version 2.7.18.
python-invoke lintian-fixes 2020-09-19T23:15 43s Unable to find the needed upstream tarball for python-invoke, version 0.11.1+dfsg1.
python-pecan lintian-fixes 2021-04-20T07:03 1m21s Unable to find the needed upstream tarball for python-pecan, version 1.3.3.
python-pot lintian-fixes 2021-04-20T08:38 54s Unable to find the needed upstream tarball for python-pot, version 0.7.0+dfsg.
python-pyghmi lintian-fixes 2020-12-18T23:31 1m19s Unable to find the needed upstream tarball for python-pyghmi, version 1.5.14.
python-rencode fresh-snapshots 2020-09-19T23:31 13s Unable to find the needed upstream tarball for python-rencode, version 1.0.6+git20181104.5c928f1.
python-requests-mock multiarch-fixes 2020-10-12T05:56 16s Unable to find the needed upstream tarball for python-requests-mock, version 1.7.0.
python-seamicroclient lintian-fixes 2020-12-28T11:58 51s Unable to find the needed upstream tarball for python-seamicroclient, version 0.4.0+2016.05.20.git.40ee44c664.
python-stdlib-extensions lintian-fixes 2020-11-09T16:34 3m9s Unable to find the needed upstream tarball for python-stdlib-extensions, version 2.7.17.
python-stdlib-extensions scrub-obsolete 2020-11-17T17:29 1m4s Unable to find the needed upstream tarball for python-stdlib-extensions, version 2.7.17.
python-stdlib-extensions unchanged 2020-11-09T20:50 2m5s Unable to find the needed upstream tarball for python-stdlib-extensions, version 2.7.17.
python-tinyrpc lintian-fixes 2020-09-20T10:45 14s Unable to find the needed upstream tarball for python-tinyrpc, version 0.6.
python-xstatic-angular-cookies lintian-fixes 2020-12-18T13:06 35s Unable to find the needed upstream tarball for python-xstatic-angular-cookies, version 1.2.24.1.
python-xstatic-angular-lrdragndrop lintian-fixes 2021-01-21T09:53 40s Unable to find the needed upstream tarball for python-xstatic-angular-lrdragndrop, version 1.0.2.2.
python-xstatic-angular-mock lintian-fixes 2020-09-20T02:46 23s Unable to find the needed upstream tarball for python-xstatic-angular-mock, version 1.2.23.1.
python-xstatic-bootstrap-datepicker lintian-fixes 2021-03-15T02:40 52s Unable to find the needed upstream tarball for python-xstatic-bootstrap-datepicker, version 0.0.0.1.
python-xstatic-jquery-migrate lintian-fixes 2020-09-20T01:18 19s Unable to find the needed upstream tarball for python-xstatic-jquery-migrate, version 1.2.1.1+dfsg1.
python-xstatic-jquery.tablesorter lintian-fixes 2021-01-11T21:13 2m31s Unable to find the needed upstream tarball for python-xstatic-jquery.tablesorter, version 2.14.5.1.
python-xstatic-moment-timezone lintian-fixes 2020-11-18T04:10 32s Unable to find the needed upstream tarball for python-xstatic-moment-timezone, version 0.5.22.0.
python-xstatic-rickshaw lintian-fixes 2020-09-19T23:21 18s Unable to find the needed upstream tarball for python-xstatic-rickshaw, version 1.5.0.2.
python-xstatic-spin lintian-fixes 2021-01-12T10:13 2m41s Unable to find the needed upstream tarball for python-xstatic-spin, version 1.2.8.0+dfsg1.
qt3d-opensource-src unchanged 2020-12-28T06:41 30s Unable to find the needed upstream tarball for qt3d-opensource-src, version 5.14.2+dfsg.
qtconnectivity-opensource-src unchanged 2020-12-28T05:47 25s Unable to find the needed upstream tarball for qtconnectivity-opensource-src, version 5.14.2.
qtdatavis3d-everywhere-src unchanged 2020-12-28T06:39 22s Unable to find the needed upstream tarball for qtdatavis3d-everywhere-src, version 5.14.2.
qtdeclarative-opensource-src unchanged 2020-12-28T07:17 1m45s Unable to find the needed upstream tarball for qtdeclarative-opensource-src, version 5.14.2+dfsg.
qtsystems-opensource-src unchanged 2020-11-15T10:16 22s Unable to find the needed upstream tarball for qtsystems-opensource-src, version 5.0~git20181230.e3332ee3.
quiterss fresh-snapshots 2020-09-19T23:36 1m10s Unable to find the needed upstream tarball for quiterss, version 0.19.4+git20200903.271c557.
rdma-core lintian-fixes 2021-01-02T04:05 3m53s Unable to find the needed upstream tarball for rdma-core, version 34.0.
ring-basic-authentication-clojure lintian-fixes 2020-11-19T04:38 28s Unable to find the needed upstream tarball for ring-basic-authentication-clojure, version 1.1.0.
ripser unchanged 2021-03-16T01:49 9s Unable to find the needed upstream tarball for ripser, version 1.1.20200206.286d36.
rpki-trust-anchors lintian-fixes 2020-09-20T02:05 19s Unable to find the needed upstream tarball for rpki-trust-anchors, version 20200621.
rpki-trust-anchors unchanged 2020-11-16T06:23 11s Unable to find the needed upstream tarball for rpki-trust-anchors, version 20200621.
rust-core-foundation lintian-fixes 2021-03-06T10:15 1m38s Unable to find the needed upstream tarball for rust-core-foundation, version 0.9.1.
rust-debcargo lintian-fixes 2021-03-05T13:28 1m39s Unable to find the needed upstream tarball for rust-debcargo, version 2.4.4.
rust-goblin lintian-fixes 2021-03-05T16:54 2m10s Unable to find the needed upstream tarball for rust-goblin, version 0.2.1.
rust-nettle-sys lintian-fixes 2021-03-06T15:15 1m22s Unable to find the needed upstream tarball for rust-nettle-sys, version 2.0.5.
rust-scroll-derive lintian-fixes 2021-03-05T16:53 1m40s Unable to find the needed upstream tarball for rust-scroll-derive, version 0.10.1.
rust-termsize lintian-fixes 2021-03-07T02:10 1m27s Unable to find the needed upstream tarball for rust-termsize, version 0.1.6.
rust-x11-clipboard lintian-fixes 2021-03-06T17:22 1m38s Unable to find the needed upstream tarball for rust-x11-clipboard, version 0.5.1.
sahara-plugin-spark lintian-fixes 2020-10-12T03:43 24s Unable to find the needed upstream tarball for sahara-plugin-spark, version 4.0.0~rc1.
sax.js lintian-fixes 2020-11-17T21:14 17s Unable to find the needed upstream tarball for sax.js, version 1.2.4+~1.2.1.
sax.js multiarch-fixes 2020-11-26T08:57 19s Unable to find the needed upstream tarball for sax.js, version 1.2.4+~1.2.1.
scitokens-cpp unchanged 2021-03-03T08:20 8s Unable to find the needed upstream tarball for scitokens-cpp, version 0.5.1.
screen-message lintian-fixes 2021-04-19T19:33 1m12s Unable to find the needed upstream tarball for screen-message, version 0.25.
screen-message scrub-obsolete 2021-05-14T22:06 7s Unable to find the needed upstream tarball for screen-message, version 0.25.
screen-message unchanged 2021-04-19T16:44 5s Unable to find the needed upstream tarball for screen-message, version 0.25.
segyio lintian-fixes 2020-12-25T18:54 1m28s Unable to find the needed upstream tarball for segyio, version 1.8.6.
shellcheck fresh-snapshots 2020-09-19T22:30 3m41s Unable to find the needed upstream tarball for shellcheck, version 0.7.1+git20200908.218deb6.
shutdown-qapps lintian-fixes 2021-03-26T16:37 1m47s Unable to find the needed upstream tarball for shutdown-qapps, version 1.8.0.
shutdown-qapps unchanged 2021-03-26T17:37 23s Unable to find the needed upstream tarball for shutdown-qapps, version 1.8.0.
smtpprox-loopprevent lintian-fixes 2021-03-27T00:48 1m27s Unable to find the needed upstream tarball for smtpprox-loopprevent, version 0.1.
smtpprox-loopprevent unchanged 2021-04-19T19:03 7s Unable to find the needed upstream tarball for smtpprox-loopprevent, version 0.1.
sofia-sip lintian-fixes 2021-04-19T20:18 6m27s Unable to find the needed upstream tarball for sofia-sip, version 1.12.11+20110422.1.
sox unchanged 2020-11-09T07:34 45s Unable to find the needed upstream tarball for sox, version 14.4.2+git20190427.
spherepack lintian-fixes 2021-02-11T17:31 46s Unable to find the needed upstream tarball for spherepack, version 3.3~a1.
sreview lintian-fixes 2021-04-19T19:42 1m8s Unable to find the needed upstream tarball for sreview, version 0.7.1.
staticsite lintian-fixes 2020-09-19T21:24 39s Unable to find the needed upstream tarball for staticsite, version 1.5.
staticsite unchanged 2020-09-19T21:00 9s Unable to find the needed upstream tarball for staticsite, version 1.5.
svn-load lintian-fixes 2021-04-21T10:49 58s Unable to find the needed upstream tarball for svn-load, version 1.6.
systray-mdstat lintian-fixes 2020-09-20T11:59 15s Unable to find the needed upstream tarball for systray-mdstat, version 1.2.0.
systray-mdstat unchanged 2020-09-19T21:22 9s Unable to find the needed upstream tarball for systray-mdstat, version 1.2.0.
tarantool lintian-fixes 2020-09-19T20:59 6m42s Unable to find the needed upstream tarball for tarantool, version 1.7.5.46.gd98815384.
tarantool unchanged 2020-09-19T21:30 8m33s Unable to find the needed upstream tarball for tarantool, version 1.7.5.46.gd98815384.
tesseract-lang lintian-fixes 2020-09-19T21:32 18s Unable to find the needed upstream tarball for tesseract-lang, version 4.0.0+git39-6572757.
tesseract-lang unchanged 2020-09-19T21:51 8s Unable to find the needed upstream tarball for tesseract-lang, version 4.0.0+git39-6572757.
tig fresh-snapshots 2020-09-19T20:56 54s Unable to find the needed upstream tarball for tig, version 2.5.1+git20200531.b878abf.
tmux-themepack-jimeh lintian-fixes 2020-09-19T22:57 18s Unable to find the needed upstream tarball for tmux-themepack-jimeh, version 0+git20190430-1b1b809.
torcs fresh-releases 2021-04-24T03:01 2m7s Unable to find the needed upstream tarball for torcs, version 1.3.8-test1.
tvoe lintian-fixes 2021-04-19T16:52 1m6s Unable to find the needed upstream tarball for tvoe, version 0.1.
ukui-menus lintian-fixes 2020-09-20T01:17 21m46s Unable to find the needed upstream tarball for ukui-menus, version 1.1.3.
ukui-session-manager lintian-fixes 2021-03-26T18:28 53s Unable to find the needed upstream tarball for ukui-session-manager, version 2.0.5.
ukui-session-manager unchanged 2021-03-26T16:17 31s Unable to find the needed upstream tarball for ukui-session-manager, version 2.0.5.
ukui-wallpapers lintian-fixes 2020-09-20T08:28 44s Unable to find the needed upstream tarball for ukui-wallpapers, version 20.04.4.
usbtop fresh-snapshots 2020-09-19T22:41 14s Unable to find the needed upstream tarball for usbtop, version 1.0+git20190907.ad969d9.
vala-panel-appmenu multiarch-fixes 2021-04-21T12:10 25s Unable to find the needed upstream tarball for vala-panel-appmenu, version 0.7.6+dfsg1.
vim-airline fresh-snapshots 2020-09-19T23:33 18s Unable to find the needed upstream tarball for vim-airline, version 0.11+git20200916.3740312.
vim-airline-themes fresh-snapshots 2020-09-19T23:01 22s Unable to find the needed upstream tarball for vim-airline-themes, version 0+git.20180730-6e798f9+git20200827.155bce6.
vim-tabular lintian-fixes 2021-03-15T03:58 24s Unable to find the needed upstream tarball for vim-tabular, version 1.0.
vulkan-loader unchanged 2021-05-13T11:38 1m36s Unable to find the needed upstream tarball for vulkan-loader, version 1.2.154.1.
vulkan-validationlayers lintian-fixes 2021-04-19T19:02 3m56s Unable to find the needed upstream tarball for vulkan-validationlayers, version 1.2.162.0.
w3-recs orphan 2021-03-15T15:35 40s Unable to find the needed upstream tarball for w3-recs, version 20110107.
wakeonlan unchanged 2020-11-12T04:23 20s Unable to find the needed upstream tarball for wakeonlan, version 0.41.
watchtower-clojure unchanged 2021-04-10T10:12 6s Unable to find the needed upstream tarball for watchtower-clojure, version 0.1.1.
werken.xpath fresh-releases 2020-11-28T08:53 26s Unable to find the needed upstream tarball for werken.xpath, version 0.9.4.
werken.xpath lintian-fixes 2020-12-17T15:08 51s Unable to find the needed upstream tarball for werken.xpath, version 0.9.4.
wreport multiarch-fixes 2020-10-12T07:37 21s Unable to find the needed upstream tarball for wreport, version 3.23.
wreport scrub-obsolete 2020-12-23T05:02 21s Unable to find the needed upstream tarball for wreport, version 3.23.
wreport unchanged 2021-04-22T03:10 9s Unable to find the needed upstream tarball for wreport, version 3.23.
xcrysden lintian-fixes 2021-03-15T04:01 1m22s Unable to find the needed upstream tarball for xcrysden, version 1.6.2.
xen-tools lintian-fixes 2020-09-19T20:58 4m21s Unable to find the needed upstream tarball for xen-tools, version 4.8.1~dev.
xen-tools scrub-obsolete 2020-11-19T03:15 1m10s Unable to find the needed upstream tarball for xen-tools, version 4.8.1~dev.
xen-tools unchanged 2020-09-19T21:29 15s Unable to find the needed upstream tarball for xen-tools, version 4.8.1~dev.
xlbiff lintian-fixes 2021-04-19T22:22 1m26s Unable to find the needed upstream tarball for xlbiff, version 4.5.2.
xom lintian-fixes 2021-05-12T06:53 1m11s Unable to find the needed upstream tarball for xom, version 1.2.10.
xom unchanged 2020-11-11T23:08 17s Unable to find the needed upstream tarball for xom, version 1.2.10.
xrootd lintian-fixes 2020-12-20T02:28 30s Unable to find the needed upstream tarball for xrootd, version 5.0.3.
zaqar-ui lintian-fixes 2021-02-13T07:50 40s Unable to find the needed upstream tarball for zaqar-ui, version 9.0.0~rc1.
zfs-auto-snapshot fresh-snapshots 2020-09-19T23:09 1m14s Unable to find the needed upstream tarball for zfs-auto-snapshot, version 1.2.4+git20190930.92db087.
zram-tools fresh-snapshots 2020-09-19T21:41 11s Unable to find the needed upstream tarball for zram-tools, version 0.3.2.1+git20150810.96631b5.